C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\Common\Spreadsheets\fighterweapons.txt
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\Common\Spreadsheets\MissileInfo.txt
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\Common\Spreadsheets.mob
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\English\wstrings\wsTechnology.txt
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\Common\Spreadsheets\WeaponsTable.txt
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\English\wStrings.mob
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\English\wStrings.mob
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\Common\Spreadsheets\habitability.txt
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\Common\Spreadsheets\racemodifiers.txt
C:\Program Files\Infogrames Interactive\Master of Orion 3\GameDataSets\Classic_01\GameData\English\wstrings\wsRaceDesc.txt
